<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcyhal__i2s__t" kind="struct" language="C++" prot="public">
    <compoundname>cyhal_i2s_t</compoundname>
    <includes local="no">cyhal_hw_types.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcyhal__i2s__t_1aa7ec2ea7a9d469b29f3542c287b21e88" kind="variable" mutable="no" prot="public" static="no">
        <type>void *</type>
        <definition>void* cyhal_i2s_t::empty</definition>
        <argsstring />
        <name>empty</name>
        <briefdescription>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/cyhal_hw_types.h" bodystart="438" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/cyhal_hw_types.h" line="438" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>I2S object. </para>    </briefdescription>
    <detaileddescription>
<para>Application code should not rely on the specific contents of this struct. They are considered an implementation detail which is subject to change between platforms and/or HAL releases. </para>    </detaileddescription>
    <location bodyend="440" bodyfile="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/cyhal_hw_types.h" bodystart="404" column="1" file="output/libs/COMPONENT_DEPRECATED/psoc6hal/COMPONENT_PSOC6HAL/include/cyhal_hw_types.h" line="404" />
    <listofallmembers>
      <member prot="public" refid="structcyhal__i2s__t_1aa7ec2ea7a9d469b29f3542c287b21e88" virt="non-virtual"><scope>cyhal_i2s_t</scope><name>empty</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>